{
  "row_id": 82,
  "query": "Campus Exclusive Store Shoe Shop Cuttack",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3a190d8cc108b559:0xaca05a0684bb96b3",
      "address": "THE CHILD, Bajrakabati Rd, Ranihat, Ranihat Colony, Cuttack, Odisha 753001",
      "rating": 4.8,
      "reviews_count": 344,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/odisha/cuttack/campus-exclusive-store-ranihat",
      "phone": "07980712465",
      "thumbnail": null,
      "latitude": 20.467196899999998,
      "longitude": 85.8878549,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@20.4671969,85.8878549,12z/data=!4m6!3m5!1s0x3a190d8cc108b559:0xaca05a0684bb96b3!8m2!3d20.4671969!4d85.8878549!16s%2Fg%2F11t0pd4xhc?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}